curl --request POST \
--url https://api.example.com/api/v1/products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"fee_structure": {
"fee_type": "RATE"
},
"name": "<string>",
"product_family_id": "<string>",
"catalog": true,
"description": "<string>"
}
'{
"catalog": true,
"created_at": "2023-11-07T05:31:56Z",
"fee_structure": {
"fee_type": "RATE"
},
"fee_type": "RATE",
"id": "<string>",
"name": "<string>",
"product_family_id": "<string>",
"archived_at": "2023-11-07T05:31:56Z",
"description": "<string>"
}curl --request POST \
--url https://api.example.com/api/v1/products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"fee_structure": {
"fee_type": "RATE"
},
"name": "<string>",
"product_family_id": "<string>",
"catalog": true,
"description": "<string>"
}
'{
"catalog": true,
"created_at": "2023-11-07T05:31:56Z",
"fee_structure": {
"fee_type": "RATE"
},
"fee_type": "RATE",
"id": "<string>",
"name": "<string>",
"product_family_id": "<string>",
"archived_at": "2023-11-07T05:31:56Z",
"description": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Product created
Show child attributes
RATE, SLOT, CAPACITY, USAGE, EXTRA_RECURRING, ONE_TIME "prd_7n42DGM5Tflk9n8mt7Fhc7"
"pf_7n42DGM5Tflk9n8mt7Fhc7"